漏洞信息详情

IBM Rational AppScan Help Pages 未明跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200910-314
  • 危害等级: 中危
  • CVE编号: CVE-2009-3745
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-10-22
  • 威胁类型: 远程
  • 更新时间: 2009-10-22
  • 厂        商: ibm
  • 漏洞来源: IBM

漏洞简介

IBM Rational AppScan Enterprise Edition 5.5.0.2版本的帮助页中存在跨站脚本攻击漏洞。远程攻击者可以借助查询字符串,注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm~Rational&product=ibm/Rational/IBM+Rational+AppScan+Enterprise_Policy+Tester&release=5.5.0.2&platform=Windows&function=all

参考网址

来源: US-CERT 名称: TA09-294A 链接:http://www.us-cert.gov/cas/techalerts/TA09-294A.html 来源: www.oracle.com 链接:http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2009.html 来源: SECTRACK 名称: 1023057 链接:http://www.securitytracker.com/id?1023057 来源: BID 名称: 36747 链接:http://www.securityfocus.com/bid/36747 来源: BUGTRAQ 名称: 20091030 CVE-2009-1979 (Oracle RDBMS) 链接:http://www.securityfocus.com/archive/1/archive/1/507598/100/0/threaded 来源: SECUNIA 名称: 37027 链接:http://secunia.com/advisories/37027 来源: OSVDB 名称: 59110 链接:http://osvdb.org/59110 来源: MISC 链接:http://blogs.conus.info/node/28

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多